RubyGems Navigation menu

diplomat 2.4.0

Diplomat is a simple wrapper for Consul

Versions:

  1. 2.4.0 - May 13, 2020 (25 KB)
  2. 2.3.3 - February 29, 2020 (25 KB)
  3. 2.3.2 - February 28, 2020 (25 KB)
  4. 2.3.1 - February 19, 2020 (24.5 KB)
  5. 2.3.0 - February 18, 2020 (24 KB)
Show all versions (80 total)

Runtime Dependencies (2):

  • deep_merge ~> 1.0, >= 1.0.1
  • faraday >= 0.9, < 2.0.0
  • Development Dependencies (11):

  • bundler ~> 2.0, >= 2.0.1
  • codeclimate-test-reporter ~> 0.4.0
  • cucumber ~> 2.0
  • fakes-rspec ~> 2.1
  • fivemat ~> 1.3
  • gem-release ~> 0.7
  • pry ~> 0.9
  • rake ~> 12.3.3
  • rspec ~> 3.2
  • rubocop ~> 0.80.0
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • John Hamelink, Trevor Wood, Pierre Souchay

    SHA 256 checksum:

    6df6ac3af51596c978abc9dfe39ef4c738334758d880ef66f26ded938b96e490

    Total downloads 6,537,678

    For this version 162,417

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 2.0

    Links: